## NAME

v.build.all.py - Rebuilds topology on all vector maps in the current mapset.

## KEYWORDS

vector, topology

## SYNOPSIS

v.build.all.py
v.build.all.py --help
v.build.all.py [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

v.build.all runs v.build for all vectors in the current mapset.

### Example

    # rebuild topology for all vector maps in the current mapset
    v.build.all

## AUTHOR

Radim Blazek

## SOURCE CODE

Available at: v.build.all source code (history)

Accessed: Sunday Apr 14 02:06:05 2024

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2024 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual